*{font-family:Arial,Helvetica,sans-serif}body{padding:60px}input{font-size:1.2rem;width:100%;color:grey}.card{align-content:center;border:1px solid grey;border-radius:6px;margin-bottom:10px;margin-right:10px;overflow:hidden}.card p{padding:5px;text-align:center}.card img{max-height:140px}.card-grid{display:flex;flex-direction:row;flex-wrap:wrap}
/*# sourceMappingURL=main.00fd67eb.chunk.css.map */